WordPress.org

Support

Support » How-To and Troubleshooting » Dreamhost Newsletter

Dreamhost Newsletter

  • I got the dreamhost monthly newsletter this am and theres a bit in there about wp and I’m wondering what is referring to?

    “And please, I beseech you.. if you have a WordPress install older than
    a month, you must take action and upgrade with due haste. Your own
    web site barriers could be weak due to security flaws in the system, and
    only through the renewing of the Patriot Act and one-click upgrading
    will you be able to help us keep those who would seek to destroy us from
    taking another step toward their hideous goal.”

    is this a security flaw in wp 2.0?

  • The topic ‘Dreamhost Newsletter’ is closed to new replies.
Skip to toolbar